@charset "utf-8";

/**
 * --------------------------------
 * common CSS
 * --------------------------------
*/

/* base */
html {width:100%;}
body {width:100%; font-family: -apple-system,blinkmacsystemfont,Helvetica,roboto,sans-serif;font-weight:400;font-size:16px;line-height:1;color:#000;letter-spacing:-0.025em;word-wrap:break-word;}
h1,h2,h3,h4,h5,h6 {margin:0;font-weight:400;}
ul, ol {list-style:none;margin:0;padding:0;}
button {font-family: -apple-system,blinkmacsystemfont,Helvetica,roboto,sans-serif;cursor:pointer;padding:0;border:none;letter-spacing:-0.025em;background-color:transparent;outline:none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);-webkit-tap-highlight-color: transparent;}
a {color:#767676;text-decoration:none;outline:none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);-webkit-tap-highlight-color: transparent;}
i, p, div, span, li {margin:0;}
em {display:inline-block;font-style:normal;}
table {table-layout:fixed;width:100%;border-collapse:collapse;border-spacing:0;}
table caption {display:none;}
th, td {padding:0;}
dl, dd {margin:0;}
figure {margin:0;}
img {width:100%;vertical-align:top;}
address {font-style:normal;}
.hide {position:absolute !important;left:-9999px;}
*, *:before, *:after {box-sizing:border-box;outline: none;}